.fs-14 {
    font-size: 14px;
}
.fs-18 {
    font-size: 18px;
}
.fs-64 {
    font-size: 64px;
}

a {
    color: #000 !important;
}
a:hover {
    color: #e67817 !important;
}

.logo {
    height: 100px;
    /* width: 100px; */
}

.login-container label {
    font-weight: 500 !important;
}
.login-container .form-control {
    height: auto !important;
    padding: 16px 16px 16px 50px !important;
    border-color: #e3e3e3 !important;
}
.login-container .icon-input {
    top: 50%;
    left: 16px;
    transform: translate(0%, -50%);
}

.login-page {
    height: 100vh;
}

.btn {
    padding: 16px !important;
    text-transform: uppercase !important;
    font-weight: 600 !important;
    font-size: 18px;
}
.btn.btn-primary {
    background-color: #e67817 !important;
    border-color: #e67817 !important;
}
.btn.btn-light {
    text-transform: capitalize !important;
    font-weight: normal !important;
    border-color: #e3e3e3 !important;
    background-color: #fff !important;
}

.tabs-wrapper.nav-tabs {
    border-bottom: 1px solid #e3e3e3 !important;
}
.tabs-wrapper.nav-tabs .nav-link {
    padding: 16px 16px;
    color: #000 !important;
    border: none !important;
}
.tabs-wrapper.nav-tabs .nav-link.active {
    border: none !important;
    color: #e67817 !important;
    border-bottom: 2px solid #e67817 !important;
}
.tabs-wrapper.nav-tabs .nav-link.active svg path {
    fill: #e67817;
}

.btn.btn-primary {
    color: #ffffff !important;
}

.tabs-wrapper .nav-item {
    width: 50% !important;
}

.tabs-wrapper.nav-tabs .nav-link {
    width: 100%;
    text-align: center;
}
